artifact.attached.p2artifacts=/home/jenkins/agent/workspace/build_master/releng/org.eclipse.oomph.releng/target/p2artifacts.xml
artifact.attached.p2metadata=/home/jenkins/agent/workspace/build_master/releng/org.eclipse.oomph.releng/target/p2content.xml
artifact.attached.sources=/home/jenkins/agent/workspace/build_master/releng/org.eclipse.oomph.releng/target/org.eclipse.oomph.releng-1.0.0-SNAPSHOT-sources.jar
artifact.main=/home/jenkins/agent/workspace/build_master/releng/org.eclipse.oomph.releng/target/org.eclipse.oomph.releng-1.0.0-SNAPSHOT.jar
